body {
	background-color: #FAC205;
	background-image: url(images/backstripe.gif);
	background-repeat: repeat-x;
}.footertxt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #000;
}
.navfooter {
	font-family: verdana;
	font-size: 10pt;
	color: #333;
	text-align: center;
}

a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #009;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
	text-align: center;
	vertical-align: top;
	line-height: 20pt;
}
.leftside {
	background-image: url(images/index_14.gif);
	background-repeat: repeat-y;
}
.rightside {
	background-image: url(images/index_16.gif);
	background-repeat: repeat-y;
}
.bgsides {
	background-image: url(images/backstripe.gif);
	background-repeat: repeat-x;
}
.imgbordgrey1p {
	border: 1px solid #666;
}
.tagbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15pt;
	line-height: 16pt;
	text-align: left;
}
.int {
	font-size: 16pt;
	font-weight: bold;
}
